#!/bin/sh

echo 'name: haddock
version: 2.4.2
license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: David Waern <david.waern@gmail.com>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
description: Haddock is a documentation-generation tool for Haskell
             libraries
category: Development
author: Simon Marlow, David Waern
exposed: True
exposed-modules: Distribution.Haddock
hidden-modules: Haddock.DocName Haddock.Types Haddock.InterfaceFile
                Haddock.Exception Haddock.Utils Haddock.GHC.Utils
import-dirs: /usr/local/lib/haddock-2.4.2/ghc-6.10.4
library-dirs: /usr/local/lib/haddock-2.4.2/ghc-6.10.4
hs-libraries: HShaddock-2.4.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: Cabal-1.6.0.3 array-0.2.0.0 base-4.1.0.0
         containers-0.2.0.1 directory-1.0.0.3 filepath-1.1.0.2 ghc-6.10.4
         ghc-paths-0.1.0.5 haskell98-1.0.1.0 pretty-1.0.1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/haddock-2.4.2/html/haddock.haddock
haddock-html: /usr/local/share/doc/haddock-2.4.2/html' | /usr/local/bin/ghc-pkg update -
